{
	"303000751_0": "\"I was naive thinking I could do it alone...\"",
	"303000751_1": "\"You should've expected that.\\nWe're not complete pushovers, you know.\"",
	"303000751_2": "\"That's enough warming up.\\nTime for me to join the fray.\"",
	"303000751_3": "\"Y-You too, Maria?!\"",
	"303000751_4": "\"Another tough opponent.\"",
	"303000751_5": "\"Ooh! Me, too! I wanna join!\"",
	"303000751_6": "\"Heh, now we've got a three vs three.\\nThis'll be an even match.\"",
	"303000751_7": "\"Now you're talking! We'll show you that\\nthis is more than a game of numbers.\"",
	"303000751_8": "\"We've got a combo attack that we perfected on the other side just waiting for ya!\"",
	"303000751_9": "\"Yeah! Let's do this!\"",
	"303000751_10": "\"But I thought we were going to practice it first...\"",
	"303000751_11": "\"Are you sure about this?\"",
	"303000751_12": "\"You two follow after me!\"",
	"303000751_13": "\"Chris-senpai! You're supposed to be in the back line! Don't go up so far forward!\"",
	"303000751_14": "\"Seems like your coordination is lacking.\"",
	"303000751_15": "\"N-No it's not! Anyway, I'm gonna kick all your asses!\"",
	"303000751_16": "\"We won't let you win that easily.\"",
	"303000751_17": "\"I'll show you what I have!\"",
	"303000751_18": "\"That's the spirit!\\nNow, let's begin!\""
}